@font-face {
font-family:'MyanmarPixel';
src:url('MyanmarPixel.woff') format('woff'), 
url('MyanmarPixel.tff') format('ttf'),
url('MyanmarPixel.svg') format('svg'),
url('MyanmarPixel.eot') format('eot');
}
@font-face {
font-family:'MyanmarPixel';
src:url('MyanmarPixel.woff') format('woff'), 
url('MyanmarPixel.tff') format('ttf'),
url('MyanmarPixel.svg') format('svg'),
url('MyanmarPixel.eot') format('eot');
font-weight:bold;
}
@font-face {
font-family:'MyanmarSagar';
src:url('MyanmarSagar.woff') format('woff'), 
url('MyanmarSagar.tff') format('ttf'),
url('MyanmarSagar.svg') format('svg'),
url('MyanmarSagar.eot') format('eot');
}